@charset "utf-8";
/* CSS Document */

body{margin:0;overflow-x: hidden;}

.header-phone{color:#000000; text-decoration:none; }
.body-phone{color:#555; text-decoration:none;}
.body-email{color:#555; text-decoration:none;}
.footer-phone{color:#ffffff; text-decoration:none;}
.footer-email{color:#ffffff; text-decoration:none;}

h1{font-size:22px;text-align:left;font-weight:normal;color:#FFF;letter-spacing:1px;}
h2{font-size:16px;text-align:center;font-weight:normal;letter-spacing:3px;margin:0 5% 30px 5%;width:90%;}
h3{font-size:16px;text-align:center;font-weight:normal;letter-spacing:3px;margin:0 5% 30px 5%;color:#FFF;width:90%;}
h4{font-size:14px;text-align:center;font-weight:normal;letter-spacing:3px;margin:12px 0 0 0;}

.hold-1{float:left;background:rgba(97,109,179,0.7);padding:0 20px;margin:100px 0 0 20%;}
.hold-2{float:left;clear:left;background:rgba(97,109,179,0.7);padding:0 20px;margin:5px 0 0 20%;}

.top-header{float:left;background:#FFF;width:90%;padding:15px 5% 15px 5%;}
.logo{float:left;font-size:14px;letter-spacing:3px;}
.logo a{text-decoration:none;}
.logo a:hover{text-decoration:underline;}
.phone{float:right;font-size:14px;letter-spacing:3px;}
.align-image{vertical-align:bottom;}
.mobile-logo{display:none;float:left;width:50px;text-align:left;font-size:12px;}
.mobile-logo-text{display:none;}

.limited-licences a{text-decoration:none;}
.limited-licences a:hover{text-decoration:underline;}

.header-image{float:left;width:100%;height:300px;background:url(../img/timaru-lawyer-header.jpg);background-size:cover;}

.icon-hold{float:left;width:100%;background:#FFF;padding:60px 0}
.icon-set{width:860px;display:block;margin:0 auto;}
.icons{float:left;width:200px;text-align:center;}
.icon-margin{margin-left:20px;}
.icon-text{font-family:Arial, Helvetica, sans-serif;color:#999;font-size:12px;margin:6px 0;}

.text-section{float:left;width:100%;background:#F7F8F8;padding:60px 0;}
.text-section-hold{width:660px;display:block;margin:0 auto;}
.text-section-left{float:left;width:200px;}
.text-section-right{float:left;width:420px;margin-left:40px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#888;line-height:20px;}
.image-border{border: 6px solid #FFF;border-radius: 3px;}
.no-top{margin-top:0;}

.testimonials{float:left;width:100%;background:#6D6E71;padding:60px 0;}
.testimonial-hold{width:660px;display:block;margin:0 auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#888;line-height:20px;}
.testimonial-left{float:left;width:260px;background:#F7F8F8;padding:20px;border-radius:3px;}
.testimonial-right{float:left;width:260px;background:#F7F8F8;padding:20px;border-radius:3px;}
.triangle-left{float:left;width:260px;padding:0 0 0 220px;}
.triangle{width: 0; height: 0; border-left: 20px solid transparent;border-right: 20px solid transparent;border-top: 20px solid #F7F8F8;}
.t-fix{float:left;width:300px;}
.t-fix-l{float:left;width:300px;margin-left:60px;}
.name-text{float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;line-height:20px;}

.contact-footer{float:left;width:100%;background:#6491CB;padding:60px 0;text-align:center;}
.hold-line{display:block;width:80px;margin:0 auto 30px auto;}
.white-line{width:80px;border-top:2px solid #FFF;}
.contact-text{font-family:Arial, Helvetica, sans-serif;color:#FFF;font-size:12px;margin:6px 0;line-height:20px;}

.bottom-footer{float:left;width:100%;background:#616DB3;padding:20px 0;text-align:center;}

.slide-left {
    position: relative;
    top: 0px;
    opacity: 0;
    -webkit-animation: floatText 2s 1 normal ease-out; /* Change infinite to 1 to stop repeat */
    animation: floatText 2s 1 normal ease-out;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	
}

@keyframes floatText {
	0% {left:-100px;opacity:0;}
	100% {left:0px;opacity:1;}}
	

.slide-left-2 {
    position: relative;
    top: 0px;
    opacity: 0;
    -webkit-animation: floatText2 2.4s 1 normal ease-out; /* Change infinite to 1 to stop repeat */
    animation: floatText2 2.4s 1 normal ease-out;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	
}

@keyframes floatText2 {
	0% {left:-100px;opacity:0;}
	100% {left:0px;opacity:1;}}



@media only screen and (min-width : 601px) and (max-width : 1000px){

h1{font-size:18px;}
.hold-1{width:auto;padding:0 20px;margin:100px 0 0 10%;}
.hold-2{width:auto;padding:0 20px;margin:5px 0 0 10%;}

.icon-set{float:left;width:80%;margin:0 10%;}
.icons{width:50%;}
.icon-margin{margin-left:0;}

.text-section-hold{width:90%;margin:0 5%;}
.text-section-left{width:400px;float:none;display:block;margin:0 auto;}
.text-section-right{width:90%;margin-left:5%;margin-top:20px;}

.testimonials{float:left;width:100%;background:#6D6E71;padding:60px 0;}
.testimonial-hold{width:60%;margin:0 20%;}
.testimonial-left{float:left;width:90%;background:#F7F8F8;padding:5%;border-radius:3px;}
.testimonial-right{float:left;width:90%;background:#F7F8F8;padding:5%;border-radius:3px;}
.triangle-left{float:left;width:100%;padding:0 0 0 80%;}
.triangle{width: 0; height: 0; border-left: 20px solid transparent;border-right: 20px solid transparent;border-top: 20px solid #F7F8F8;}
.t-fix{float:left;width:100%;}
.t-fix-l{float:left;width:100%;margin-left:0;margin-top:20px;}
.name-text{float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;line-height:20px;}


@keyframes floatText {
	0% {left:-50px;opacity:0;}
	100% {left:0px;opacity:1;}}

@keyframes floatText2 {
	0% {left:-50px;opacity:0;}
	100% {left:0px;opacity:1;}}

}


@media only screen and (min-width : 401px) and (max-width : 600px){
	
.header-image{background:url(../img/timaru-lawyer-header-mobile.jpg);background-size:cover;}
.phone{float:left;width:95%;}

h1{font-size:18px;}
.hold-1{width:80%;padding:0 5%;margin:100px 5% 0 5%;}
.hold-2{width:auto;padding:0 5%;margin:5px 0 0 5%;}

.icon-set{float:left;width:80%;margin:0 10%;}
.icons{width:100%;}
.icon-margin{margin-left:0;margin-top:20px;}

.text-section-hold{width:90%;margin:0 5%;}
.text-section-left{width:200px;margin-left:5%;}
.text-section-right{width:86%;margin-left:7%;margin-top:20px;}

.testimonials{float:left;width:100%;background:#6D6E71;padding:60px 0;}
.testimonial-hold{width:80%;margin:0 10%;}
.testimonial-left{float:left;width:90%;background:#F7F8F8;padding:5%;border-radius:3px;}
.testimonial-right{float:left;width:90%;background:#F7F8F8;padding:5%;border-radius:3px;}
.triangle-left{float:left;width:100%;padding:0 0 0 80%;}
.triangle{width: 0; height: 0; border-left: 20px solid transparent;border-right: 20px solid transparent;border-top: 20px solid #F7F8F8;}
.t-fix{float:left;width:100%;}
.t-fix-l{float:left;width:100%;margin-left:0;margin-top:20px;}
.name-text{float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;line-height:20px;}

.slide-left {
    position: relative;
    top: 0px;
    opacity: 0;
    -webkit-animation: floatText 2.6s 1 normal ease-out; /* Change infinite to 1 to stop repeat */
    animation: floatText 2.6s 1 normal ease-out;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	
}

@keyframes floatText {
	0% {top:-100px;opacity:0;}
	100% {top:0px;opacity:1;}}

@keyframes floatText2 {
	0% {top:-100px;opacity:0;}
	100% {top:0px;opacity:1;}}

}



@media only screen and (max-width : 400px){
	
.header-image{background:url(../img/timaru-lawyer-header-mobile.jpg);background-size:cover;}
	
h1{font-size:18px;text-align:center;}
h2{font-size:14px;}
h3{font-size:14px;}
h4{font-size:14px;}

.top-header{float:left;background:#FFF;width:90%;padding:15px 5% 15px 5%;}
.logo{display:none;}
.phone{float:left;width:90%;margin-left:2%;}
.mobile-logo{display:block;}
.mobile-logo-text{display:block;float:left;letter-spacing:2px;margin:0 0 0 10px;font-size:16px;}
.mobile-logo-text p{margin:6px 0;}

.hold-1{width:80%;padding:0 5%;margin:100px 5% 0 5%;}
.hold-2{width:80%;padding:0 5%;margin:5px 5% 0 5%;}

.icon-set{float:left;width:80%;margin:0 10%;}
.icons{width:100%;}
.icon-margin{margin-left:0;margin-top:20px;}

.text-section-hold{width:90%;margin:0 5%;}
.text-section-left{width:98%;}
.text-section-right{width:90%;margin-left:5%;margin-top:20px;}


.testimonials{float:left;width:100%;background:#6D6E71;padding:60px 0;}
.testimonial-hold{width:90%;margin:5%;}
.testimonial-left{float:left;width:90%;background:#F7F8F8;padding:5%;border-radius:3px;}
.testimonial-right{float:left;width:90%;background:#F7F8F8;padding:5%;border-radius:3px;}
.triangle-left{float:left;width:100%;padding:0 0 0 80%;}
.triangle{width: 0; height: 0; border-left: 20px solid transparent;border-right: 20px solid transparent;border-top: 20px solid #F7F8F8;}
.t-fix{float:left;width:100%;}
.t-fix-l{float:left;width:100%;margin-left:0;margin-top:20px;}
.name-text{float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;line-height:20px;}

.slide-left {
    position: relative;
    top: 0px;
    opacity: 0;
    -webkit-animation: floatText 2.6s 1 normal ease-out; /* Change infinite to 1 to stop repeat */
    animation: floatText 2.6s 1 normal ease-out;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	
}


@keyframes floatText {
	0% {top:-100px;opacity:0;}
	100% {top:0px;opacity:1;}}

@keyframes floatText2 {
	0% {top:-100px;opacity:0;}
	100% {top:0px;opacity:1;}}
	
}




















